Bug 361091 - Build Python-Imaging for EPEL
Build Python-Imaging for EPEL
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-imaging (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 18:44 EDT by Jonathan Steffan
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-10 20:23:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2007-10-31 18:44:33 EDT
Package Change Request
======================
Package Name: python-imaging
New Branches: EL-5
Comment 1 James Antill 2007-11-01 00:42:16 EDT
 Why did you assign this to me?
Comment 2 Joel Andres Granados 2007-11-01 10:46:59 EDT
Don't understand this situation.  python-imaging already exists in RHEL-5.  Look
at https://www.redhat.com/archives/epel-devel-list/2007-July/msg00192.html and
clarify please.
Comment 3 Jonathan Steffan 2007-11-10 20:23:57 EST
Sorry, this was in response to https://bugzilla.redhat.com/show_bug.cgi?id=360651

Note You need to log in before you can comment on or make changes to this bug.